<?php

/**
 * 404 Error template.
 * 
 * @package ThemeStarter
 */
?>

<!-- Get Header -->
<?php get_header(); ?>

<section class="h-full overflow-scroll no-scrollbar bg-white pt-16 pb-24">

    <div class="flex flex-col justify-center">

        <div class="flex flex-col items-center py-8 justify-center">
            <!-- Logo -->
            <a class="flex flex-col items-center space-x-4" href="<?php echo get_site_url(); ?>">
                <p class="px-4 py-2 bg-red-500 text-white shadow-md rounded-md">Error 404</p>
                <div class="flex items-center justify-center">
                    <h1 class="text-2xl p-4">Page not found...</h1>
                </div>
                <div class="flex justify-center mb-8">
                    <a class="flex items-center ml-4" href="index.html"><img src="https://harplabs.com/wp-content/uploads/2017/12/logo-black.png" alt="harplabs logo" width="220" /></a>
                </div>
            </a>
        </div>

        <!-- Go Home -->
        <div class="flex items-center justify-center my-4">
            <a class="flex flex-col items-center space-x-4" href="<?php echo get_site_url(); ?>">
                <div class="flex items-center justify-center">
                    <h1 class="font-medium text-2xl p-4">Go home</h1>
                    <i class="bi-house-fill inline font-medium text-2xl p-4"></i>
                </div>
            </a>
        </div>
    </div>

</section>



<!-- Get Footer -->
<?php get_footer(); ?>