<footer class="border-t-2 border-yellow-300">
    <div class="bg-stone-100 pt-8 px-4">


        <div class="max-w-4xl mx-auto shadow-lg">
            <iframe style="border: 0;" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2889.28922291068!2d-79.64344858443677!3d43.60051927912309!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x882b40a38da446e7%3A0x5bc5f3951046ed3e!2sharpLabs+Inc.!5e0!3m2!1sen!2sca!4v1534253008040" width="100%" height="200" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
        </div>

        <div class="max-w-7xl py-8 mx-auto grid grid-cols-2 lg:grid-cols-4 gap-8">
            <!-- Contact Us -->
            <div>
                <p class="text-xl font-medium">Contact Us</p>
                <ul class="py-8 space-y-2">
                    <li>
                        <a href="https://calendly.com/harplabs/discovery" class="flex space-x-4">
                            <i class="bi-telephone-fill"></i>
                            <p>Free Consultation Call</p>
                        </a>
                    </li>
                    <li>
                        <a href="<?= esc_url(get_permalink('12')); ?>" class="flex space-x-4">
                            <i class="bi-envelope-fill"></i>
                            <p>Start A Conversation</p>
                        </a>
                    </li>
                </ul>
            </div>
            <!-- Hours -->
            <div>
                <p class="text-xl font-medium">Hours</p>
                <div class="py-8">
                    <ul class="space-y-2 lg:space-y-0">
                        <li class="lg:flex lg:space-x-4 lg:space-y-0">
                            <span class="font-bold">Mon - Fri:</span>
                            <p>9:00 am - 5:00 pm</p>
                        </li>
                        <li class="lg:flex lg:space-x-4 lg:space-y-0">
                            <span class="font-bold">Weekends:</span>
                            <p class="text-red-500 font-bold">Closed</p>
                        </li>
                    </ul>
                </div>
            </div>
            <!-- Connect -->
            <div>
                <p class="text-xl font-medium">Connect With Us</p>
                <div class="py-8 text-white">
                    <ul class="grid grid-cols-2 lg:grid-cols-4 gap-2 items-center justify-center">
                        <li class="relative p-4 bg-stone-900 hover:bg-stone-600 rounded-md flex items-center justify-center">
                            <a href="https://www.facebook.com/harplabs/" aria-label="Facebook" class="absolute inset-0 flex items-center justify-center w-full h-full">
                                <i class="bi-facebook"></i>
                            </a>
                        </li>
                        <li class="relative p-4 bg-stone-900 hover:bg-stone-600 rounded-md flex items-center justify-center">
                            <a href="https://twitter.com/harplabsinc" aria-label="Twitter/X" class="absolute inset-0 flex items-center justify-center w-full h-full">
                                <i class="bi-twitter-x"></i>
                            </a>
                        </li>
                        <li class="relative p-4 bg-stone-900 hover:bg-stone-600 rounded-md flex items-center justify-center">
                            <a href="https://ca.linkedin.com/company/harplabs-inc" aria-label="Instagram" class="absolute inset-0 flex items-center justify-center w-full h-full">
                                <i class="bi bi-linkedin"></i></i>
                            </a>
                        </li>
                        <li class="relative p-4 bg-stone-900 hover:bg-stone-600 rounded-md flex items-center justify-center">
                            <a href="https://www.youtube.com/@harpLabs" aria-label="Youtube" class="absolute inset-0 flex items-center justify-center w-full h-full">
                                <i class="bi-youtube"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>

        </div>
    </div>
    <div class="bg-stone-900 text-white py-4 px-4">
        <div class="max-w-7xl mx-auto lg:flex flex-1 items-center justify-between space-y-4 lg:space-y-0 lg:space-x-16">
            <ul class="lg:flex lg:space-x-4">
                <li><a href="<?= esc_url(get_permalink('4830')); ?>">Terms and Conditions</a></li>
                <li><a href="<?= esc_url(get_permalink('4832')); ?>">Privacy Policy</a></li>
            </ul>
            <p class="underline">
                <?php echo date("Y"); ?> © Harplabs Inc.
            </p>
        </div>
    </div>
</footer>